summaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
authorThorsten Leemhuis <fedora@leemhuis.info>2018-04-15 07:50:09 +0200
committerThorsten Leemhuis <fedora@leemhuis.info>2018-04-15 08:08:04 +0200
commit282d95374e99fc7f5674b067ad00c124bf6871cc (patch)
treec2f0819ec38e30f9678a60f37e7a1be1d4981c72 /scripts
parent3c486633b75f3ee2d60ca99d84a2045c1c3b2482 (diff)
downloadkernel-282d95374e99fc7f5674b067ad00c124bf6871cc.tar.gz
kernel-282d95374e99fc7f5674b067ad00c124bf6871cc.tar.xz
kernel-282d95374e99fc7f5674b067ad00c124bf6871cc.zip
commit update automatically
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/stable-update.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/scripts/stable-update.sh b/scripts/stable-update.sh
index 278eb2ee0..23b172207 100755
--- a/scripts/stable-update.sh
+++ b/scripts/stable-update.sh
@@ -74,3 +74,7 @@ BASERELEASE=$BASERELEASE perl -p -i -e 's|%global baserelease.*|%global baserele
# do not generate changelog: avoids merge conflicts that are not worth the trouble
# rpmdev-bumpspec -c "Linux v$1" kernel.spec
+
+git diff kernel.spec sources
+sleep 1 || exit 1
+git commit -m "Linux v$1" kernel.spec sources